HP OpenView Network Node Manager CGI Buffer Overflow Vulnerabilities

Bugtraq ID: 26741
Class: Boundary Condition Error
CVE: CVE-2007-6204
Remote: Yes
Local: No
Published: Dec 06 2007 12:00AM
Updated: Jan 29 2008 06:07PM
Credit: Tenable Network Security working with TippingPoint and the Zero Day Initiative are credited with reporting this issue to the vendor.
Vulnerable: Nortel Networks Multiservice Data Manager 0
Nortel Networks Enterprise NMS 0
HP OpenView Network Node Manager 7.51
HP OpenView Network Node Manager 7.01
HP OpenView Network Node Manager 6.41
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus